html {
	background:#000 url(../images/bkg.jpg) no-repeat;
	background-position:top center;
	background-size:cover;
	height:100%;
	overflow:hidden;
}
body {
    line-height: 1.5;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
}
#mobile{
	display:none;
}

a {
    text-decoration: none !important;
    color: #CCC;
}

a:hover { color: #222; }

a img { border: none; }

img { max-width: 100%; }

iframe { border: none !important; }

#logo {
	float:left;
	margin:30px 0 0 30px;
	}
#logo img {
	width:50%;
	height:auto;
	}
strong{font-weight:300;}

/* ----------------------------------------------------------------
    menu
-----------------------------------------------------------------*/
.menu{
	float:right;
	margin:50px 30px 0 0
}
.menu ul {
  list-style: none;
  background-color: transparent;
  text-align: center;
  padding: 0;
  margin: 0;
}
.menu li {
  font-size: 13px;
  font-weight:100;
  height: 40px;
  border: none;
  float:left;
  padding:0 35px;
}
.menu li:last-child {
  padding:0 0 0 35px;
}
.menu li span {
	padding:5px 12px;
  border: #FFF 1px solid;
	-webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

}
.menu li span:hover {
  background:#FFF
  }
.menu a {
  text-decoration: none;
  color: #fff;
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.menu a:hover {
  color: #333;
}
.menu a.active {
  color: #333;
}

/* ----------------------------------------------------------------
    ICONS
-----------------------------------------------------------------*/
#icons{
	font-size:18px;
	color:#FFF;
	font-weight:100;
	text-align:center;
}
#icons img{
	width:100%;
	height:auto;
}
#icons a{
	color:#FFF;
}
#icons a:hover{
	color:#FFF;
}
.divider{
	width:100px;
	height:2px;
	margin:0 auto;
	border-bottom:#FFF 1px solid;
}
.divider-left{
	width:201px;
	height:2px;
	position:absolute;
	top:50%;
	left:10%;
}
.divider-right{
	width:201px;
	height:2px;
	position:absolute;
	top:50%;
	right:10%;
}
.cpl{
	margin-top:-25px;
}

.toggle-cpl{
	position:absolute;
	top:30%;
	left:10%;
	width:200px;
	height:127px;
	background: url(../images/icon-cpl.png) no-repeat;
}
.atpl{
	margin-top:-25px;
}

.toggle-atpl{
	position:absolute;
	top:30%;
	right:10%;
	width:200px;
	height:127px;
	background: url(../images/icon-atpl.png) no-repeat;
}
.ppl{
	margin-top:-25px;
}

.toggle-ppl{
	position:absolute;
	top:66%;
	left:10%;
	width:200px;
	height:127px;
	background: url(../images/icon-ppl.png) no-repeat;
}
.irex{
	margin-top:-25px;
}

.toggle-irex{
	position:absolute;
	top:66%;
	right:10%;
	width:200px;
	height:127px;
	background: url(../images/icon-irex.png) no-repeat;
}
.expanded{
	  z-index: 999999;
}



		.fancybox-custom .fancybox-skin {
			box-shadow: 0 0 50px #222;
		}
		
.updates {
	width:212px;
	height:30px;;
	text-align:center;
	margin-top:15px;
}
.updates a {
	color:#FFF;
	font-weight:100;
	padding:5px 12px;
  border: #FFF 1px solid;
	-webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
	}
.updates a:hover {
	color:#000;
	background:#FFF;
	}		
		
		
		
		

tabs-right { 
    position: relative; 
    padding-right: 6.5em; 
} 
tabs-right .ui-tabs-nav { 
    position: absolute; 
    right: 0.25em; 
    top: 0.25em; 
    bottom: 0.25em; 
    width: 6em; 
    padding: 0.2em 0.2em 0.2em 0em; 
} 
tabs-right .ui-tabs-nav li { 
    width: 100%; 
    border-left: none; 
    border-bottom-width: 1px !important; 
    -moz-border-radius: 0px 4px 4px 0px; 
    -webkit-border-radius: 0px 4px 4px 0px; 
    border-radius: 0px 4px 4px 0px; 
    overflow: hidden; 
} 
tabs-right .ui-tabs-nav li.ui-tabs-selected, 
tabs-right .ui-tabs-nav li.ui-state-active { 
    left: -1px; 
    border-left: 1px solid transparent; 
} 
tabs-right .ui-tabs-nav li a { 
    width: 100%; 
} 
.fancybox-text{
	color:#FFF;
	font-size:18px;
	font-weight:100;
}

@media all and (max-width: 1110px) {
#logo{
	width:400px;
	height:auto;
}
}
@media all and (max-width: 1024px) {
#desktop{
	display:none;
}
#mobile{
	display:block;
}
html{background: #086284; overflow:auto;}

#logo{width:450px;}

.listing {
	width:100%;
	height:140px;
	padding:20px 0 20px 0;
	border-bottom:#eee solid 1px;
}
.listing2 {
	width:100%;
	height:160px;
	padding:20px 0 20px 0;
	border-bottom:#eee solid 1px;
}
.listing a, .listing2 a{
	color:#000;
}
.listing a:hover, .listing2 a:hover {
	color:#CCC;
}

.thumb-book{
	float:left;
	width:30%;
	height:auto;
}
.thumb-text{
	float:left;
	width:70%;
	height:auto;
	font-weight:100;
	font-size:14px;
	text-align:left;
}
.thumb-text strong{
	font-weight:300;
}
.listing span, .listing2 span {
	float: right;
	margin-top:16px;
	margin-right:30px;
	font-size:12px;
	padding:3px 8px;
    border: #999 1px solid;
	-webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
}

#authors-mobile{ width:500px;}
}
@media all and (max-width: 768px) {
#authors-mobile{ width:400px;}
.fancybox-text{font-weight:300;}
.fancybox-text strong{font-weight:600;}
}
@media all and (max-width: 550px) {
#logo{margin:30px 0 0 10px;}
.navbar-toggle{margin-right:10px !important;}
#authors-mobile{ width:300px; }
}
@media all and (max-width: 399px) {
#authors-mobile{ width:240px;}
}
@media all and (max-width: 320px) {
#authors-mobile{ width:240px;}
}









/*UPDATES PAGES STYLES*/
div.fadeMe {
  opacity:    0.8; 
  background: #000; 
  width:      100%;
  height:     100%; 
  z-index:    1032;
  top:        0; 
  left:       0; 
  position:   fixed;
  overflow:hidden;
}

.exit{
	position:absolute;
	top:10%;
	right:15%;
	z-index:1034;
}
.exit a{
	color:#FFF;
	font-size:45px;
	font-weight:100;
	text-align:right;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.exit a:hover{
	color:#999;
}


.updates-text{
	top:20%;
	left:15%;
	width:70%;
	height:60%;
	overflow:scroll;
	background-color:transparent;
	font-weight:100;
	color:#FFF;
	z-index:1033 !important;
	position:absolute;
	font-size:18px;
}
.updates-text strong{
	font-weight:400;
}

indent p{
	padding-left:50px;
	}
.indent{
	padding-left:50px;
	}

#left{
	float:left;
	width:40%;
}
#left img{
	width:80%;
	height:100%;
	max-height:500px;
	max-width:353px;
}
#right{
	float:right;
	width:60%;
}
.divider2{
	width:100%;
	height:2px;
	margin:0 auto;
	border-bottom:#FFF 1px solid;
}

.squares{
	width:50%;
	border:solid #FFF 1px;
}
.squares td{
	width:16.6%;
	height:30px;
	text-align:center;
	}

@media all and (max-width: 767px) {
.exit{
	top:1%;
	right:5%;
}
.updates-text{
	top:10%;
	left:7.5%;
	width:85%;
	height:85%;
}
#left{
	float:none;
	width:60%;
	margin:0 auto;
}
#left img{
	width:100%;
	height:100%;
	max-height:100%;
	max-width:100%;
}
#right{
	margin-top:50px;
	float:none;
	width:100%;
}

}

@media all and (max-width: 600px) {
.squares{
	width:100%;
}
}
